LPM3568 - Bug #605

CHDMIDDOODO00D

11/08/2024 06:07 PM - EGON

Status:
Priority:
Assignee:
Category:
Target version:
o0:

CPU:

oo:
go/ooooooo:
goooooo:
go/ooooooo:
goooe:

New
Normal
Linx

S.W

LD125
RK3568

LKD356800[

03
01

\192.168.1.250\01-Public\wilson_test\rk
3568\Ip125\Test

Start date:
Due date:

% Done:

Estimated time:

Spent time:
o0:
gooo:

APPO[ :
gooo:
gooo:
gpoooo:
EMMCI [ :

11/08/2024

0%

0.00 hour
0.00 hour
Ubuntu

Linux version 5.10.160
(yangyonghao@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #16 SMP
Tue Oct 29 15:40:39 CST 2024

100%

Description

Onromi00000000

History

#1 - 11/28/2024 08:41 PM -0 [

000000sax0000000DODODOsak000005.10.198 hdmi soundl00005.10.160 hdmi soundl0000000

#2 - 11/28/2024 08:43 PM - [ [
000000oDoDoonoDoDoDoDoDa0a000n0D0D0DODsdx

#3 - 11/28/2024 09:56 PM - [ [
0000000sak000000W192.168.1.250\01-Public\wilson_test\rk3568\p125\2024 11_28

#4 - 11/29/2024 10:09 AM - EGON
- Category changed from Driver to S.W

- Assignee changed from 10 to Linx

hdmill0000000 gst-play-1.0 /nome/neardi/Desktop/sony1.mp4
hdmill000 O0HOMIOOOOD aplay -D plughw:1,0 /home/neardi/Desktop/ch-test.wav

04/19/2025
